@charset "utf-8";

hr{
	size:landscape;
	margin:2 px;
}
.color_green {
	color: #396;
}

.small_title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFF;
	letter-spacing: 3px;
	text-align: center;
	padding-top: 2px;
}

/* 產品項目btn*/
.btn_prod_list {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	padding-top: 3px;
	padding-bottom: 2px;
	list-style-type: circle;
	padding-left: 15px;
	text-align: left;
}

/* 滑鼠移過圖片時, 表格會變色 */
.tdBgColor1 { background-color:#D5F9AC; }
.tdBgColor2 { background-color:#BDF0F4; }
.tdBgColor3 { background-color:#B8CFF3; }
.tdBgColor4 { background-color:#F0C1ED; }
.tdBgColor5 { background-color:#F7CAD7; }

/* 透明度 */
.trans70{
	FILTER:Alpha(opacity=50);
}

/* 連結 */
a{
	outline:none;
	behavior:expression(this.onFocus=this.blur());
}
a:link {
	color: #F63;
	font-family: "Microsoft JhengHei UI", "微軟正黑體", "Adobe 繁黑體 Std B";
}
a:visited {color: #C63;}
a:hover {color: #33C;   TEXT-DECORATION: underline; }
a:active {color: #093;}

.btn_prod_list a:link {color: #000;  TEXT-DECORATION:none;}
.btn_prod_list a:visited {color:#000;  TEXT-DECORATION:none;}
.btn_prod_list a:hover {color:#000;  TEXT-DECORATION:none; }
.btn_prod_list a:active {color: #000;  TEXT-DECORATION:none;}

/* 背景 */
.bg_norepeat{
	background-repeat:no-repeat;
}
.prod_banner_bg{
	background-color:#DCEBDC;
}

/* 文字 */
.big_title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFF;
	font-weight: bold;
	letter-spacing: 4px;
	padding-top: 2px;
	padding-left: 20px;
	line-height: 16px;
}
.big_title_center {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFF;
	font-weight: bold;
	letter-spacing: 4px;
	padding-top: 5px;
	text-align: center;
}

.box_upload_title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 18px;
	color: #C60;
	text-align: center;
	font-weight: bolder;
	padding-top: 25px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.box_upload_ftp {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	font-weight: bolder;
	color: #000;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 0px;
}
.position {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #646464;
	text-align: right;
	padding-bottom: 10px;
	line-height: 11px;
	letter-spacing: 1px;
	word-spacing: 0em;
}

.context_list {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	line-height: 14px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom:0px;
	padding-left: 10px;
	margin: 0px;
	text-align: left;
}

.context_pad20 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000;
	line-height: 20px;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 20px;
	vertical-align:top;
	text-align: left;
}

.context_pad10 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	line-height: 18px;
	padding-top: 11px;
	padding-left:10px;
	padding-bottom: 8px;
	padding-right: 10px;
/*	text-align: left; */
}

.context_pad0 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
	line-height: 20px;
/*	text-align: left; */
}
/*.context_pad10 a:link {padding-left: 0px; color: #c03;  TEXT-DECORATION: underline; }
.context_pad10 a:visited {color: #3F3}
.context_pad10 a:active {color: gray}
.context_pad10 a:hover {color: green}
*/
.down_info {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 11px;
	line-height: 14px;
	padding-top: 0px;
	color: #930;
	padding-bottom: 7px;
}
.down_info_eng {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	line-height: 14px;
	padding-top: 0px;
	color: #930;
	padding-bottom: 10px;
}
.list {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000;
}
#SideMenu_01{
	font-size:13px;
	color:#000;
	padding-left:20px;
	padding-top:5px;
	padding-bottom:5px;
	background-image:url(images/btn_prod12.jpg);
	
}
#SideMenu_02{
	font-size:13px;
	color:#000;
	padding-left:20px;
	padding-top:5px;
	padding-bottom:5px;
	background-image:url(images/btn_prod22.jpg);
	
}
#SideMenu_03{
	font-size:13px;
	color:#000;
	padding-left:20px;
	padding-top:5px;
	padding-bottom:5px;
	background-image:url(images/btn_prod32.jpg);
	
}
#SideMenu_04{
	font-size:13px;
	color:#000;
	padding-left:20px;
	padding-top:5px;
	padding-bottom:5px;
	background-image:url(images/btn_prod42.jpg);
	
}
#SideMenu_05{
	font-size:13px;
	color:#000;
	padding-left:20px;
	padding-top:5px;
	padding-bottom:5px;
	background-image:url(images/btn_prod52.jpg);
	
}
#FTP_info{
	background-image:url(images/box_upload.jpg);
	height:218px;
	padding-top:5px;
}
#SideMenu{
	font-size:13px;
	color:#000;
	text-decoration: none;
	line-height: 20px;
}
#SideMenu a{
	font-size:13px;
	color:#000;
	text-decoration: none;
}
#SideMenu a:hover{
	font-size:13px;
	color:#F00
}
.UnderLine{
	border-bottom: thin solid #787878;
}
